Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005406TestLinkAvailable Fixespublic2012-12-08 18:382015-03-03 11:54
Reporterfman 
Assigned Tofman 
PrioritynormalSeverityminorReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.9.5 (2012 Q4 - bug fixing) 
Fixed in Version1.9.6 (2013 Q1 - bug fixing) 
Summary0005406: Availables hot-fixes for 1.9.5 & How To get full fixed package from gitorious
DescriptionAvailables hot-fixes for 1.9.5


Get latest package with all fixes from gitorious, using wget
wget http://gitorious.org/testlink-ga/testlink-code/archive-tarball/testlink_1_9 [^]



Please do not add any note to this issue.
No request for help, no request for explanations
Thanks a lot


VERY IMPORTANT
the commit regardings req system integration (new feature) requires NEW TABLES
to be created.
If you forget to create it you are going to have issues with test project management
TagsNo tags attached.
Database (MySQL,Postgres,etc)ANY
Browser
PHP Version
TestCaseID
QA Team - Task Workflow StatusREADY FOR TESTING
Attached Files

- Relationships
parent of 0005405closedfman metrics dashboard - direct link without login 
parent of 0005407closedfman General Test Plan Metrics - direct link without login 
parent of 0005408closedfman Test result matrix - direct link without login 
parent of 0005409closedfman Results by Tester per Build - direct link without login 
parent of 0005410closedfman Test Cases without Tester Assignment - Crash 
parent of 0005411closedfman Charts - direct link without login 
parent of 0005207closedfman Disable user leads to error message 
parent of 0005401closedfman Closed redmine issues are not considered Resolved in TestLink 
parent of 0005414closedfman Direct link without login -- apikey parameter is missing for Redmine 
parent of 0005417closedfman Closed/Resolved issues are not considered Resolved AND THEN NOT COUNTED in TestLink 
parent of 0005427closedfman There is no 'jiradbInterface' class anymore available ? 
parent of 0005429closedfman Do not change version of Requirement Operations. 
parent of 0005425closedfman Access TO EXECUTION FROM 'Test Case Assigned to me' - Issues with Save and move to next" returns to the same case 
parent of 0005439closedfman login on timeout when editing TEST SUITES to avoid data loss not working 
parent of 0005440closedfman Test result matrix - add export on spreadsheet format 
parent of 0005441closedfman Could not update requirement with XML import 
parent of 0005442closedfman Deleting a req spec, leaves record on nodes hierachy regarding req spec revision 
parent of 0005444closedfman Localization files for es_ES 
parent of 0005446closedfman User List - convert GUI to EXT-JS grid 
parent of 0005309closedfman Test case summary and Test case ID getting duplicated->import the Test specification XML file inside subtree 
parent of 0005404closedfman Test Specification Test case Filters does not show all slected test id 
parent of 0005452closedfman Requirement View feature - add quick test case link / unlink 
parent of 0005449closedfman [Bugzilla] Bugs closed, verified, resolved not counted in correct way on report Bugs for Test Case 
parent of 0005451closedfman Test Plan WITH 2 or more PLATFORMS - Test Cases Without Tester Assignment provide wrong result 
parent of 0005453closedfman Test Case with and WITHOUT tester assignment and computed - Help said ONLY WITH ASSIGNMENT 
parent of 0005457closedfman Incorrect data in "Report by tester per build" 
parent of 0005460closedfman CF_EXEC_TIME - Execution time does not show in reports for test suite. 
parent of 0005462closedfman Clicking on "Apply Filters" button by selecting a Top Suite in Test Specifications dumps underlying code into the Filters frame. 
parent of 0005432closedfman Debug output when filtering on test specification page 
parent of 0005465closedfman Inactive test plan are not displayed on Test management 
parent of 0005480closedfman Possibility to renumber steps to remove 'holes' created due to step delete. 
parent of 0005478closedfman Not possible to import requirements XML format 
parent of 0005485closedfman SQL Scripts for manual upgrade from 1.9.4 / 1.9.5 to 1.9.6 
parent of 0005464closedfman DB Access error after deleting events from Event view (SQL server 2008) 
parent of 0005476closedfman Direct link to testcase where TC ID prefix contains an '&' (the ampersand symbol), does not link 
parent of 0005486closedfman Deleting Test project do not delete testproject_issuetracker association 
parent of 0005481closedfman Error in pie chart for platforms without testcases 
parent of 0005497closedfman API - getProjectPlatforms() 
parent of 0005287closedfman Test Case Tree not available on right pane after multiple Keywords are used for filtering 
parent of 0005526closedfman Cannot integrate with Youtrack 
parent of 0005519closedfman Unassigned test cases to a platform show up in "test plan report" 
parent of 0005528closedfman Importing a requirement with CF fails after the first time 
parent of 0005524closedfman Creating build using test case user assignment from existing build. Newest build is not selected by default. 
parent of 0005536closedfman Create Test Case in Test suite that has keywords, manage automatic inheritance 
parent of 0005537closedfman API - removePlatformFromTestPlan() 
parent of 0005494closedfman API - addPlatformToTestPlan() 
related to 0005518closedfman error message while trying to activate existing inactive Test Plans. 

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2012-12-08 18:38 fman New Issue
2012-12-08 18:38 fman Issue generated from: 0005193
2012-12-08 18:39 fman Sticky Issue No => Yes
2012-12-08 18:40 fman Relationship added parent of 0005405
2012-12-09 08:54 fman Relationship added parent of 0005407
2012-12-09 09:22 fman Relationship added parent of 0005408
2012-12-09 09:54 fman Relationship added parent of 0005409
2012-12-09 16:52 fman Relationship added parent of 0005410
2012-12-09 16:54 fman Relationship added parent of 0005411
2012-12-09 17:57 fman Relationship added parent of 0005207
2012-12-10 19:17 fman Relationship added parent of 0005401
2012-12-11 05:04 Thayalan Note Added: 0018015
2012-12-11 10:46 fman Note Added: 0018018
2012-12-11 20:56 fman Note Deleted: 0018015
2012-12-11 20:57 fman Description Updated View Revisions
2012-12-11 20:58 fman Note Deleted: 0018018
2012-12-11 21:47 fman Relationship added parent of 0005414
2012-12-12 07:04 fman Relationship added parent of 0005417
2012-12-15 10:59 fman Relationship added parent of 0005427
2012-12-18 17:47 fman Relationship added parent of 0001761
2012-12-20 20:15 fman Relationship added parent of 0005429
2012-12-22 10:48 fman Relationship added parent of 0005425
2012-12-22 17:30 fman Relationship added parent of 0005439
2012-12-24 15:01 fman Relationship added parent of 0005440
2012-12-27 18:02 fman Relationship added parent of 0005441
2012-12-28 10:54 fman Relationship added parent of 0005442
2012-12-30 10:42 fman Relationship added parent of 0005444
2012-12-30 19:06 fman Relationship added parent of 0005446
2012-12-31 14:01 fman Relationship added parent of 0005309
2012-12-31 14:01 fman Relationship added parent of 0005404
2013-01-05 13:42 fman Relationship added parent of 0005452
2013-01-05 15:46 fman Relationship added parent of 0005449
2013-01-06 17:30 fman Relationship added parent of 0005451
2013-01-06 20:29 fman Relationship added parent of 0005453
2013-01-07 19:41 fman Relationship added parent of 0005457
2013-01-10 18:51 fman Relationship added parent of 0005460
2013-01-11 22:04 fman Relationship added parent of 0005462
2013-01-11 22:05 fman Relationship added parent of 0005432
2013-01-13 09:16 fman Relationship added parent of 0005465
2013-01-16 19:30 fman Relationship added parent of 0005480
2013-01-19 14:58 fman Relationship added parent of 0005478
2013-01-19 15:15 fman Description Updated View Revisions
2013-01-19 15:46 fman Relationship added parent of 0005485
2013-01-19 17:17 fman Relationship added parent of 0005464
2013-01-19 17:57 fman Relationship added parent of 0005476
2013-01-20 17:02 fman Relationship added parent of 0005486
2013-01-23 17:02 fman Relationship added parent of 0005481
2013-01-24 21:36 fman Relationship added parent of 0005497
2013-01-31 20:03 fman Relationship added parent of 0005287
2013-02-12 20:04 fman Relationship added child of 0005518
2013-02-12 20:05 fman Relationship deleted child of 0005518
2013-02-12 20:05 fman Relationship added related to 0005518
2013-02-13 22:17 fman Relationship added parent of 0005526
2013-02-15 20:30 fman Relationship added parent of 0005519
2013-02-16 11:29 fman Relationship added parent of 0005528
2013-02-16 14:53 fman Relationship added parent of 0005524
2013-02-23 08:41 fman Relationship added parent of 0005536
2013-02-23 08:41 fman Relationship added parent of 0005537
2013-02-23 08:41 fman Relationship added parent of 0005494
2013-03-09 19:07 fman QA Team - Task Workflow Status TBD => READY FOR TESTING
2013-03-09 19:07 fman Status new => resolved
2013-03-09 19:07 fman Fixed in Version => 1.9.6 (2013 Q1 - bug fixing)
2013-03-09 19:07 fman Resolution open => fixed
2013-03-09 19:07 fman Assigned To => fman
2013-03-09 19:07 fman Issue cloned: 0005551
2013-05-22 21:00 fman Status resolved => closed



Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker